enum{
	FW_EMPTY,
	FW_TEXT,
	FW_CLOCK,
	FW_WINDOW
};

void DisplayFloatingWindow( void );
void DestroyFloatingWindow( void );
HWND CreateWindowInFloatWindow( DWORD dwExStyle, LPCTSTR lpClassName, LPCTSTR lpWindowName, DWORD dwStyle );
HWND CreateDialogInFloatWindow( LPCTSTR lpTemplate, DLGPROC lpDialogFunc);
BOOL KeepFloatingWindow( BOOL fKeep );
void DelayedDestroyFloatingWindow( void* p_make_null_after_sink );
void SetFloatingWindowSize( int cx, int cy );
void SetFloatingKeepTime( int millsec );
